View Issue Details

IDProjectCategoryView StatusLast Update
0000896MantisDroid[All Projects] Defectpublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000896: Selected project is reset on issue add
DescriptionMake the setting stick.

Only occurs for subprojects.
Remove subproject indicator.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-13 21:42 e7andy New Issue
2014-03-13 21:42 e7andy Status new => assigned
2014-03-13 21:42 e7andy Assigned To => e7andy
2014-03-13 21:43 e7andy Description Updated View Revisions
2014-03-17 13:25 e7andy Description Updated View Revisions
2014-03-17 21:46 e7andy Status assigned => resolved
2014-03-17 21:46 e7andy Resolution open => fixed
2014-03-17 21:46 e7andy Fixed in Version => 2.3
2014-04-17 13:04 e7andy Status resolved => closed